Topic: phpAnalyzer v2.0.4 Backdoor Account Vulnerability Risk: Medium Text: | # Title : phpAnalyzer v2.0.4 Backdoor Account Vulnerability …